.footer-title {
  color: #000;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 32px;
}

.footer-bottom {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.homeimage {
  background-color: #0000;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: auto;
}

.footer-copyright {
  color: #fff;
}

.footer-link-two {
  color: #fff;
  margin-top: 20px;
  font-family: Montserrat, sans-serif;
  text-decoration: none;
}

.footer-link-two:hover {
  color: #fff;
}

.hometextstyle {
  text-align: center;
  margin: 10%;
  font-family: Montserrat, sans-serif;
  font-size: 130%;
  font-weight: 500;
  line-height: 25px;
}

.brandnav {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: auto;
}

.brandnav.w--current {
  background-image: url('../images/true-force-logo.png');
  background-position: 50% 47%;
  background-size: cover;
}

.footer-block-two {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.contactusnavstyle {
  color: #fff;
  font-family: Montserrat, sans-serif;
}

.contactusnavstyle:hover {
  color: #b1b3c7;
}

.contactusnavstyle.w--current {
  color: #fff;
}

.footer-wrapper-two {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.footerlightstyle {
  background-color: #3c5a80;
  border-bottom: 1px solid #e4ebf3;
  margin-top: 10%;
  padding: 80px 30px 40px;
  position: relative;
}

.parastyle {
  text-align: center;
  margin-bottom: 7.5%;
  margin-left: 10%;
  margin-right: 10%;
  font-family: Montserrat, sans-serif;
  font-size: 150%;
  font-weight: 500;
  line-height: 25px;
}

.aboutheadingstyle {
  color: #000;
  text-align: center;
  background-color: #8ba9d8;
  border-radius: 5px;
  margin: 10% 5% 5%;
  padding-top: 2%;
  padding-bottom: 2%;
  font-family: Baskervville, sans-serif;
}

.footer-divider-two {
  background-color: #e4ebf3;
  width: 100%;
  height: 1px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.div-block {
  margin-top: 5%;
}

.container {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.headingstyle {
  color: #fff;
  text-align: center;
  background-color: #3c5a80;
  margin-top: auto;
  margin-bottom: 0%;
  padding-top: 5%;
  padding-bottom: 5%;
  font-family: Baskervville, sans-serif;
  font-size: 300%;
  font-weight: 400;
}

.navbarstyle {
  background-color: #3c5a80;
  height: 9%;
  margin-bottom: 10%;
}

.navportfoliostyle {
  color: #fff;
  font-family: Montserrat, sans-serif;
}

.navportfoliostyle:hover {
  color: #b1b3c7;
  font-weight: 400;
}

.navportfoliostyle.w--current {
  color: #fff;
}

.navportfoliostyle.w--current:hover {
  color: #b1b3c7;
}

.nav-link-4 {
  color: #fff;
  font-family: Montserrat, sans-serif;
}

.nav-link-4:hover {
  color: #b1b3c7;
  font-weight: 400;
}

.nav-link-4.w--current {
  color: #fff;
}

.nav-link-4.w--current:hover {
  color: #b1b3c7;
}

.aboutparastyle {
  margin-bottom: 10%;
  margin-left: 10%;
  margin-right: 10%;
  font-family: Montserrat, sans-serif;
  font-size: 130%;
  font-weight: 500;
}

.creditstyle {
  font-family: Montserrat, sans-serif;
  font-size: 8px;
}

.div-block-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.image {
  margin-right: -723px;
}

.div-block-3 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.mainlogogrid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #3c5a80;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.image-2 {
  width: 75%;
  height: 99.9996%;
}

@media screen and (max-width: 991px) {
  .footer-wrapper-two {
    flex-wrap: wrap;
  }

  .container {
    max-width: 728px;
  }

  .nav-menu {
    background-color: #3c5a80;
  }
}

@media screen and (max-width: 767px) {
  .footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-copyright {
    font-size: 14px;
    line-height: 20px;
  }

  .footerlightstyle {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media screen and (max-width: 479px) {
  .footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .hometextstyle {
    font-size: 100%;
  }

  .footer-block-two {
    margin-top: 40px;
  }

  .footer-wrapper-two {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .parastyle {
    font-size: 12px;
  }

  .aboutheadingstyle {
    font-size: 24px;
  }

  .container {
    max-width: none;
  }

  .headingstyle {
    font-size: 250%;
  }

  .aboutparastyle {
    font-size: 120%;
  }
}

#w-node-e3d9eb54-94cd-cc17-e674-019b962858b8-5dbfabbd, #w-node-_6f27577c-da92-0d91-dc93-65b00a1b27b9-1ce13b58 {
  grid-area: 1 / 2 / 2 / 3;
  justify-self: center;
}


